# Uses of Interface
org.eclipse.search.ui.ISearchPageContainer

Packages that use ISearchPageContainer
Package
Description
org.eclipse.search.ui
Classes and interface required to contribute search dialog pages and search result view pages.

## Uses of ISearchPageContainer in org.eclipse.search.ui

Methods in org.eclipse.search.ui with parameters of type ISearchPageContainer
Modifier and Type
Method
Description
`void`
ISearchPage.`setContainer(ISearchPageContainer container)`
Sets the container of this page.